{{ form_start(form) }}
    {{ form_widget(form) }}
    <div class="text-center">
       <button class="btn btn-primary d-block mx-auto">{{ button_label|default('Enregistrer') }}</button>
    </div>

{{ form_end(form) }}
